@charset "utf-8";
/* CSS Document */




 @media only screen and (max-width: 1200px) {
    .container {
    margin: 0 auto;
    width: 100%;
}
 .list_carousel ul {
 margin-left: 9px !important;
}

.list_carousel li {
    color: #999999;
    display: block;
    float: left;
    font-size: 40px;
    height: 180px;
    margin-right: 15px;
    padding: 0;
    text-align: center;
    width: 240px;
 
}

.list_carousel li img {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    float: left;
    height: 127px;
    margin: 0;
    padding: 7px;
    width: 201px;
}
.list_carousel {
    height: 245px;
    margin: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.project_list_main_in {
    float: left;
    height: auto;
    margin: 0;
    width: 33.33%;
}
.attachment-medium.size-medium.wp-post-image {
    height: 207px;
    width: 207px;
}
.project_list_main {
    float: left;
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
}
.contact-form > table {
    margin: 0 auto;
    width: 80%;
}
.post-bodycopy.clearfix {
    padding: 0;
}
.next {
    background: url("../images/miscellaneous_sprite.png") no-repeat scroll -50px 0 rgba(0, 0, 0, 0);
    float: right;
    margin-right: 10px;
    height: 50px;
    width: 45px;
    position: absolute;
    right: 9px;
    top: 44px;
}
.prev {
    background: url("../images/miscellaneous_sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin-left: 10px;
    height: 50px;
    width: 45px;
    left: -22px;
    position: absolute;
    top: 44px;
}

}

 @media (max-width: 767px) {

.feature_service_L p {
    padding-left: 0px;
    font-size: 18px ;
    font-weight: 600;
}

.menu-header_menu-container {
    top: 57%;
    left: 0;
    right: 0;
    z-index: 1;
    position: absolute;
}
div.post-bodycopy p {
    font-size: 150% !important;
    line-height: 27px;
    padding: 0px 10px !important;
}
.menu-header_menu-container {
    top: 59% !important;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 36px;
    z-index: 1;
    background: #2e9921;
}

.post-bodycopy ul li {
    font-size: 150%;
    line-height: 100%;
}
.virtul img {
    width: 70%;
    text-align: center;
    margin: 0 0%;
}
.feature_title {
    padding: 0px 15px;
}
.main_text_area {
    padding: 0px 15px;
}

.list_carousel li {
    color: #999999;
    display: block;
    float: left;
    font-size: 40px;
    height: 180px;
    margin-right: 15px;
    padding: 0;
    text-align: center;
    width: 330px !important;
}
.list_carousel li img {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    float: left;
    height: 127px !important;
    margin: 0;
    padding: 7px;
    width: 335px !important;
}
.slider_main {
    overflow: hidden;
}
.next {
    right: 0px;
    top: 45px;
}
.prev {
    left: -10px;
    
    top: 44px;
}
#foo2 {
    width: 350px !important;
    overflow: hidden;
}
.caroufredsel_wrapper {
    width: 360px !important;
}
.list_carousel ul {
    margin-left: 0px !important;
}
#soc_home .header_top_socail {
    width: 83%;
    float: left;
    margin: 0;
}
.header_top_R {
    width: 355px !important;
}
.search_main {
    width: 340px !important;
}
.search_main input[type="text"] {
    width: 243px !important;
}
.list_carousel {
    height: 177px;
    }
    .post-bodycopy.clearfix h2{
        margin-left: 12px !important;
    }
    .footer_top_R {
    width: 90% !important;
}
.footer_top_L {
    width: 90% !important;
    }
    .footer_top_L ul {
    width: 90% !important;
}
.post-bodycopy  p {
    padding: 5px 5px !important;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

/* Styles */
.post-bodycopy p {
    padding-left: 4% !important;
}
}








 @media only screen and (max-width: 640px) {
.mobile_list li {
    background: none repeat scroll 0 0 #008000;
    list-style: none outside none;
    padding: 3px;
}
.mobile_list li a {
    color: #FFFFFF !important;
}

.mobile_list {
    padding-left: 0;
}
.mobile_list li {
    list-style: none outside none;
    padding: 3px;
    line-height: 27px;
}
.navbar-toggle {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #008000;
    cursor: pointer;
    font-size: 15px;
    font-weight: 400;
    margin-left: 1%;
}
.post-bodycopy.clearfix li a {
    padding-left: 0 !important;
}
.text {
    float: left;
    text-align: center;
    width: 100%;
}


li .text a {
    color: #000000;
    font-family: "MyriadProRegular";
    font-size: 14px;
    margin-left: 0;
    margin-top: 0;
    padding-top: 1% !important;
    position: relative;
    text-align: center;
}
.list_carousel li {
    color: #999999;
    display: block;
    float: left;
    height: 180px;
    margin-right: 15px;
    padding: 0;
    text-align: center !important;
    width: 147px;
}
.post img.alignleft {
    
    margin: 7% !important;
    width: auto !important;
}
.logo {
    float: left;
    height: auto;
    padding: 0;
    text-align: center;
    width: 100%;
}

.header_top_R {
    margin-bottom: 7%;
}
.project_list_main_in {
    float: left;
    height: auto;
    margin: 0;
    width: 100%;
}
.main_nav ul {
    background: #2e9921;
    height: auto;
    width: 96%;
    float: left;
    margin: 0;
    padding: 0 2%;
}
 .main_nav ul li {
    width: 95% !important;
}
.big_title_center {
    line-height: 28px !important;
    margin: 0 !important;
    padding: 0 1% !important;
    text-align: center;
    width: 100%;
}
.contact-form > table {
    margin: 0 auto;
    width: 80%;
}
fieldset {
    margin-left: 0;
}

.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.post-bodycopy.clearfix {
    padding: 0;
}
div.post table td {
    background-color: #ffffff;
    float: left;
    padding: 0;
    text-align: center;
    width: 100%;
}
.post img.alignleft {
    float: left;
    margin: 10px 10px 5px 21% !important;
}
.post img.size-full {
    height: auto;
    width: 65%;
}


div.post table td {
    background-color: #ffffff;
    padding: 0 !important;
    text-align: left;

 }
 .post-bodycopy.clearfix > div {
    padding: 0 !important;
}
div.post-bodycopy p {
    display: block;
    margin: 0 auto !important;
    padding: 0 !important;
    width: 100%;
}
.post img.alignleft {
    float: left;
    margin: 0 !important;
}
.alignright.size-full.wp-image-2933 {
    margin: 0 auto !important;
    padding: 0 !important;
    width: 100%;
}
.post img.alignright {
    float: left !important;
    margin: 0;
    width: auto !important
}
.alignright.wp-image-1010.size-full {
    margin: 0 auto !important;
    padding: 0;
    width: 87% !important;
}
.clearfix h3 {
    color: #3a8c00;
    font-family: "Century Gothic",Arial,Verdana;
    font-size: 17px;
    font-weight: bold;
    margin-left: 8px;
}
 .ngg-gallery-thumbnail-box {
    padding: 10px 17px;
}
div.post-bodycopy p {
    padding: 5px 5px !important;
}
.post-headline h2 {
    margin-left: 6px !important;
    padding-top: 15px !important;
    margin-bottom: 11px !important;
}

.feature_title {
    color: #2e9921;
    float: left;
    font-family: "MyriadProRegular";
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
}





  @media only screen and (max-width: 360px) {
     #menu-header_menu {
    height: auto;
}
h1.big_title_center {
    padding: 0 !important;
    width: 99% !important;
    line-height: 26px;
}
 .feature_service_L {
    width: 100%;}
}
.feature_service_R {
    width: 100%;
} 

 .footer_top_L ul li {
    width: 90% !important;
        font-size: 170% !important;
}
}



@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px){

.post-bodycopy.clearfix h3 {
    font-size: 230%;
}
.post-headline h2 {
    font-size: 340% !important;
    font-weight: 800 !important;
    padding: 47px 0 !important;
}
.post-bodycopy.clearfix h2 {
    color: #3A8C00;
    font-family: "Century Gothic",Arial,Verdana;
    font-size: 220% !important;
    font-weight: 600;
    margin-left: 0px;
}
.current-menu-item, .current-menu-parent, .current-menu-ancestor {
    background: none repeat scroll 0 0 #008000;
    display: inline-block;
    padding: 0px 38px 0 6px;
    font-size: 103% !important;
}

#menu-header_menu li a:visited, a:active {
    font-size: 15px !important;
    color: white!important;
}
.main_area {
    box-shadow: 0px !important;
    -webkit-box-shadow: 0px 0px 0px 0px white;
}
.project_list_main_in{width: 100%;
}
.header_top_R > img {
    display: inline;
    height: 90px !important;
    margin-left: 20px;
    margin-top: 28px;
    width: 97px!important;
}
.search_main input[type='text'] {
    width: 573px;
    padding: 25px 0 7px;
}
.search_main input[type='submit'] {
    width: auto;
    height: 35px;
    background: #2e9921;
    border: 0;
    color: #fff;
    font-family: 'myriad_prosemibold';
    font-size: 230%;
       border-radius: 5px;
    padding: 25px 40px 40px;
}
.feature_title {
    width: 100%;
    float: left;
    font-family: 'MyriadProRegular';
    font-size: 240%;
    line-height: 180%;
    color: #2e9921;
    text-transform: uppercase;
}
h1.big_title_center {
    font-size: 310%;
    font-weight: 600;
    padding: 40px 0;
}
.project_list_text {
    color: #6b6969;
    font-family: 'MyriadProRegular';
    text-align: center;
    line-height: 20px;
    font-size: 260%;
    }
.post-bodycopy {
    width: 90%;
    margin: 0 auto;
}
.menu-header_menu-container {
    position: absolute;
    top: 28% !important;
    }
    .feature_service_L p {
    font-size: 250%;
    font-weight: 600;
    padding: 10px 0 !important;
        line-height: 100%;
}
.feature_service_L li {
    font-size: 220%;
    line-height: 43px;
}
.feature_service_R p {
    font-size: 200%;
    line-height: 160%;
}
 .footer_top_L ul li {
    width: 90% !important;
        font-size: 150%;
}

 .footer_top_R {
    width: 100%;
    float: left;
    color: #fff;
    text-align: left;
    font-family: 'MyriadProRegular';
    line-height: 24px;
    text-transform: uppercase;
    margin-left: 33px;
        font-size: 150%;
}
.attachment-medium.size-medium.wp-post-image {
    height: 510px;
    width: 547px;
}
}








@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px){
.post-bodycopy.clearfix h3 {
    font-size: 260%;
    margin-left: 0px;
}
    .post-headline h2 {
    font-size: 340% !important;
    font-weight: 800 !important;
    padding: 47px 0 !important;
}
.post-bodycopy.clearfix h2 {
    color: #3A8C00;
    font-family: "Century Gothic",Arial,Verdana;
    font-size: 220% !important;
    font-weight: 600;
    margin-left: 0px;
}
.project_list_main_in{width: 100%;
}

#menu-header_menu li a:visited, a:active {
    font-size: 15px !important;
    color: white!important;
}

.main_area {
    box-shadow: 0px !important;
    -webkit-box-shadow: 0px 0px 0px 0px white;
}
h1.big_title_center {
    font-size: 310%;
    font-weight: 600;
    padding: 40px 0;
}
.project_list_text {
    color: #6b6969;
    font-family: 'MyriadProRegular';
    text-align: center;
    line-height: 20px;
    font-size: 260%;
    }
 .footer_top_L ul li {
        font-size: 150%;
}
div.post-bodycopy p {
    font-size: 280%;
    line-height: 27px;
}

    .feature_service_L p {
    font-size: 250%;
    font-weight: 600;
    padding: 10px 0 !important;
        line-height: 100%;
}
.feature_service_L li {
    font-size: 220%;
    line-height: 43px;
}
.feature_service_R p {
    font-size: 200%;
    line-height: 160%;
}
    .main_nav ul{ background:#2e9921; height:auto; width:96%; float:left; margin:0; padding:0 2%; }

        .main_nav ul li {
    color: #fff;
    float: left;
    font-family: "MyriadProRegular";
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    list-style: outside none none;
    margin: 0;
    padding: 0 9px;
    position: relative;
    width: 96%;
}
.project_list_text li {
    list-style: none !important;
    font-size: 100%;
    text-align: center;
    width: 100%;
    display: block;
}

.menu li a {
    font-size: 18px !important;
}
.menu-header_menu-container {
    position: absolute;
    top: 26%;
    z-index: 1;
}
.menu-header_menu-container {
    position: absolute;
    top: 28% !important;
    }
    .feature_service_L p {
    font-size: 250%;
    font-weight: 600;
    padding: 10px 0 !important;
        line-height: 100%;
}
.feature_service_L li {
    font-size: 220%;
    line-height: 43px;
}
.feature_title {
    width: 100%;
    float: left;
    font-family: 'MyriadProRegular';
    font-size: 240%;
    line-height: 180%;
    color: #2e9921;
    text-transform: uppercase;
}
.feature_service_R p {
    font-size: 200%;
    line-height: 160%;
}
 .footer_top_R {
    width: 100%;
    float: left;
    color: #fff;
    text-align: left;
    font-family: 'MyriadProRegular';
        line-height: 24px;
    text-transform: uppercase;
    margin-left: 33px;
        font-size: 150%;
}
.post-bodycopy {
    width: 90%;
    margin: 0 auto;
}
.alignright.size-full.wp-image-3366.navbar-toggle {
    width: 125px;
    height: 116px;
    border: 0;
}
.attachment-medium.size-medium.wp-post-image {
    height: 510px;
    width: 547px;
}
.header_top_R > img {
    display: inline;
    height: 90px !important;
    margin-left: 20px;
    margin-top: 28px;
    width: 97px!important;
}
.search_main input[type='text'] {
    width: 573px;
    padding: 25px 0 7px;
}
.search_main input[type='submit'] {
    width: auto;
    height: 35px;
    background: #2e9921;
    border: 0;
    color: #fff;
    font-family: 'myriad_prosemibold';
    font-size: 230%;
       border-radius: 5px;
    padding: 25px 40px 40px;
}
.current-menu-item, .current-menu-parent, .current-menu-ancestor {
    background: none repeat scroll 0 0 #008000;
    display: inline-block;
    padding: 0px 38px 0 6px;
    font-size: 103%;
}
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
.menu-header_menu-container {
    position: absolute;
    top: 108% !important;
    left: 0;
    right: 0;
    background: #2e9921;
    line-height: 34px;
}
.feature_service_L li {
    font-size: 220%;
    line-height: 43px;
}
.feature_service_L {
    width: 100%;
    height: auto;
    float: left;
    margin: 20px 0;
}
.feature_service_R h3 {
    font-size: 250%;
}
.feature_service_R p {
    line-height: 130% !important;
}
.slider_main {
   width: 107.2%;
   margin-left: -32px;
}
    .main_nav ul{ background:#2e9921; height:auto; width:96%; float:left; margin:0; padding:0 2%; }
.main_nav ul li {
    color: #fff;
    float: left;
    font-family: "MyriadProRegular";
    font-size: 13px;
    height: 35px;
    line-height: 35px;
    list-style: outside none none;
    margin: 0;
    padding: 0 9px;
    position: relative;
    width: 96%;
}

.mobile_nav {
    margin-top: 12%;
}
.menu-header_menu-container {
    position: absolute;
    top: 33% !important;
    left: 0;
    right: 0;
    line-height: 40px;
    background: #2e9921;
}
.menu-header_menu-container li a{color: white;}
}







@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
.post-bodycopy.clearfix h3 {
    font-size: 260%;
    margin-left: 0px;
}
.post-headline h2 {
    font-size: 340% !important;
    font-weight: 800 !important;
    padding: 47px 0 !important;
}
.post-bodycopy.clearfix h2 {
    color: #3A8C00;
    font-family: "Century Gothic",Arial,Verdana;
    font-size: 220% !important;
    font-weight: 600;
    margin-left: 0px;
}
.current-menu-item, .current-menu-parent, .current-menu-ancestor {
    background: none repeat scroll 0 0 #008000;
    display: inline-block;
    padding: 0px 38px 0 6px;
    font-size: 115%;
}
#menu-header_menu li a:visited, a:active {
    font-size: 15px !important;
    color: white!important;
}
.container {
    margin: 0 auto;
    width: 93%;
}
.slider_main {
           width: 107.2%;
    margin-left: -32px;
}
.main_area {
        box-shadow: 0px !important;
    -webkit-box-shadow: 0px 0px 0px 0px white;
}
.post-bodycopy ul li {
    font-size: 260%;
    line-height: 160%;
}
.alignright.size-full.wp-image-3366.navbar-toggle {
    width: 125px;
    height: 116px;
    border: 0;
}

.current-menu-item, .current-menu-parent, .current-menu-ancestor {
    background: none repeat scroll 0 0 #008000;
    display: inline-block;
    padding: 0px 38px 0 6px;
}
h1.big_title_center {
    font-size: 310%;
    font-weight: 600;
    padding: 40px 0;
}
.project_list_main_in{width: 100%;
}
.attachment-medium.size-medium.wp-post-image {
    height: 510px;
    width: 547px;
}
.feature_title {
    width: 100%;
    float: left;
    font-family: 'MyriadProRegular';
    font-size: 240%;
    line-height: 180%;
    color: #2e9921;
    text-transform: uppercase;
}
.list_carousel li img {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    float: left;
    height: 200px !important;
    margin: 0;
    padding: 7px;
    width: 940px !important;
}
.list_carousel li {
    color: #999999;
    display: block;
    float: left;
    font-size: 40px;
    height: 310px;
    margin-right: 15px;
    padding: 0;
    text-align: center;
    width: 940px !important;
    animation-delay: ;
}
#foo2 {
    width: 1100px !important;
    overflow: hidden;
       height: 442px !important;
    margin-left: 28px !important;
}
.project_list_text {
    color: #6b6969;
    font-family: 'MyriadProRegular';
    text-align: center;
    line-height: 20px;
    font-size: 260%;
    }
.post-bodycopy {
    width: 90%;
    margin: 0 auto;
}
 .footer_top_L ul li {
    width: 90% !important;
        font-size: 170%;
}
#menu-header_menu li a {
    font-size: 203%;
    color: white;
}
.feature_service_L{width: 100%;}
/*.post-bodycopy ul li {
    font-size: 13px !important;
    line-height: 26px;
}*/
.menu-header_menu-container {
    top: 44%;
    position: absolute;
    left: 0;
    right: 0;
    /* bottom: 0; */
    line-height: 70px;
    z-index: 9999;
    background: #2e9921;
}
.feature_service_L p {
    font-size: 250%;
    font-weight: 600;
    padding: 10px 0 !important;
        line-height: 100%;
}
.feature_service_L li {
    font-size: 220%;
    line-height: 43px;
}
.feature_service_R p {
    font-size: 200%;
    line-height: 160%;
}
.feature_service_R h3 {
    font-size: 250%;
}
.virtul {
    text-align: center;
    width: 100%;
    float: left !important;
}
.virtul img {
    width: 70%;
    text-align: center;
    height: auto;
    float: left !important;
}
.main_nav ul{ background:#2e9921; height:auto; width:96%; float:left; margin:0; padding:0 2%; }
.main_nav ul li {
    color: #fff;
    float: left;
    font-family: "MyriadProRegular";
    font-size: 19px;
    height: 35px;
    line-height: 43px;
    list-style: outside none none;
    margin: 0;
    padding: 0 9px;
    position: relative;
    width: 96%;
}
 .footer_top_R {
    width: 100%;
    float: left;
    color: #fff;
    text-align: left;
    font-family: 'MyriadProRegular';
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    margin-left: 33px;
        font-size: 150%;
}
 .footer_top_L {
    width: 100%;
    float: left;
    padding-left: 25px;
}
 .logo {
    width: 100%;
    text-align: center;
}
.logo img{
    width: 60%;
    
}
.header_top_R {
    width: 100%;
    text-align: center;
    }
    .search_main {
    width: 100%;
    height: auto;
    float: right;
    text-align: center;
}
.header_top_R > img {
    display: inline;
    height: 90px !important;
    margin-left: 20px;
    margin-top: 28px;
    width: 97px!important;
}
.search_main input[type='text'] {
    width: 573px;
    padding: 25px 0 7px;
}
.search_main input[type='submit'] {
    width: auto;
    height: 35px;
    background: #2e9921;
    border: 0;
    color: #fff;
    font-family: 'myriad_prosemibold';
    font-size: 230%;
       border-radius: 5px;
    padding: 25px 40px 40px;
}
    #soc_home .header_top_socail ul {
    width: 56%;
    margin: 0 auto;
    padding: 0;
    float: right;
}
}



@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {

.menu-header_menu-container {
    position: absolute;
    top: 115% !important;
    left: 32px;
    right: 0;
    background: #2e9921;
    line-height: 34px;
}
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape){

.feature_service_L p {
    font-size: 250%;
}
    .menu-header_menu-container {
    position: absolute;
    top: 115% !important;
        left: 0;
    right: 0;
    background: #2e9921;
    line-height: 34px;
}
.menu-header_menu-container li a {
    color: white;
}
}




